html.rtl  #header .header-logo.custom-header-logo:before {
    transform: rotate(-45deg);
    left: 8px;
}
html.rtl #header .header-logo .logo-sticky img{
    left: 45px;
}
html.rtl #header .header-logo .logo-sticky {
    left: 95% !important;
}
html.ltr #header .header-logo.custom-header-logo:before {
    left: 12px
}
.ps-4 {
    padding: 0 1.5rem!important;
}

html.rtl .diamonds .content img {
    max-width: 347px;
    margin-left: 0%;
}

.svg-fill-color-light ,.svg-fill-color-primary{
    margin: 0 10px;
}

@media (max-width: 670px) {
    html.rtl #header .header-logo .logo-sticky {
        left: -17% !important;
    }
}

@media (max-width: 450px) {
    html .whatsup-to-top {
        left: 81%;
    }
}


html.rtl .custom-accordion-style-1 > .card .card-header a:after {
    left: 25px;
    right: unset;
}

html.rtl .testimonial.testimonial-with-quotes.custom-testimonial-quote-position-1 blockquote:before {
    left: 95%;
}

.testimonial.testimonial-style-2 .testimonial-author p{
    text-align: unset;
}

.social-icons li:hover {
    background-color: #ebbc3c!important;
}

@media (min-width: 1199px) {
    html.rtl .diamonds > li:nth-child(5) {
         margin-left: unset;
    }
    html.rtl .diamonds > li:nth-child(6) {
         right: unset;
    }
    html.rtl .diamonds > li:nth-child(7) {
        left: 36%;
        right: unset;
    }
}

html.ltr .diamonds > li:nth-child(1){
    margin-right: unset;
}

.fadeInLeftShorterPlus.ddd {
    display: none;
}

@media (max-width: 575px) {
    html.rtl .diamonds > li:nth-child(7) {
        display: none;
    }
}

@media (max-width: 1024px) {
    html.rtl #header .header-logo .logo-sticky {
        left: 30% !important;
    }
}

body {
    overflow: hidden;
}

html.rtl .header-page-h1 {
    left: 350%;
}

@media (max-width: 420px) {
    html.rtl #header .header-logo .logo-sticky {
        left: 0% !important;
    }
}

html.rtl .custom-svg-position-1.custom-svg {
    left: -142%;
}

@media (max-width: 1058px) {
    html.rtl .custom-svg-position-1.custom-svg {
        left: -63%;
    }
}

@media (max-width: 756px) {
    html.rtl .custom-svg-position-1.custom-svg {
        left: 20%;
    }
}

@media (max-width: 654px) {
    html.rtl .custom-svg-position-1.custom-svg {
        left: 118%;
    }
}

@media (max-width: 420px) {
    html.rtl .custom-svg-position-1.custom-svg {
        left: -26%;
    }
}

@media (max-width: 512px) {
    html.rtl .custom-svg-position-1.custom-svg {
        left: 252%;
    }
}
